{
    "conservation_report_type_set": {
        "damage": "\u0b9a\u0bc7\u0ba4\u0bae\u0bcd",
        "conservation": "\u0baa\u0bbe\u0ba4\u0bc1\u0b95\u0bbe\u0baa\u0bcd\u0baa\u0bc1",
        "condition": "\u0ba8\u0bbf\u0baa\u0ba8\u0bcd\u0ba4\u0ba9\u0bc8",
        "restoration": "\u0bae\u0bb1\u0bc1\u0b9a\u0bc0\u0bb0\u0bae\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "other_report": "\u0bae\u0bb1\u0bcd\u0bb1 \u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8",
        "other": "\u0bae\u0bb1\u0bcd\u0bb1 \u0b85\u0bb1\u0bbf\u0b95\u0bcd\u0b95\u0bc8"
    }
}